
*{border:none;}

body{
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
    padding:0;
}

/* IOS Fix*/
input[type=submit] {
    -webkit-border-radius:0px;
}

/* -- -- Pour Alan -- -- */

/* Boite qui contient les titres des modules */
.title-menu-box{
	
}

/* Classe de tous les Input Textes et Select */
.ShadowInput{
	margin:0px auto;
	/*-moz-box-shadow: 0 0 5px #2e2e2e;
	-webkit-box-shadow: 0 0 5px#2e2e2e;
	box-shadow: 0 0 5px #2e2e2e;*/
	background:#fff;
	text-align:left;
	border:1px solid #CBCBCB;
	padding:5px;
	border-radius:1px
}

/* Leo CSS */

body.catalog-category-view div.leo li{
	list-style-image:none;
	list-style:decimal;
}

div.leo {
	border: 1px solid #ccc;
	background-color:#eee ;
	margin: 10px;
	margin-right:0px;
	width:260px; 
	padding: 10px;
	float: right; 
	text-align:center;}

div.leo img {
	border: 1px solid #666;}

div.leolarge {
	border: 1px solid #ccc;
	background-color:#eee ;
	margin: 10px;
	margin-right:0px;
	width:100%; 
	padding: 10px;
	float: right; 
	text-align:center;}

div.leolarge img {
	border: 1px solid #666;}

/* Administration */

.administration, .administration a{
	color:#fff;
	background:#0b4b0b;
}

.administration a:hover, .administration:hover{
	color:#2bfb2b;
	background:#072c07;
}

.administrationred, .administrationred a{
	color:#fff;
	background:#0b4b0b;
}

.administrationred a:hover, .administrationred:hover{
	color:#fff;
	background:#c00;
}

/* RELATIVE */

div.relativebox{
	position:relative;
	width:100%;
	margin:0px auto;}
	
form div.relativebox{
	position:relative;
	width:100%;
	margin:5px auto;}
	
#PromoImageBox form div.relativebox{
	position:relative;
	width:100%;
	margin:0px auto;}
	
.floatrightbox form div.relativebox{
	position:relative;
	width:100%;
	margin:0px auto;}

div.relativebox a{
	text-decoration:none;
	color:#7d9b07;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
	}

div.relativebox a:hover{
	text-decoration:none;
	color:#afcf2d;}

div.absolutebox{
	position:absolute;
	width:100%;
	margin:0px auto;}

/* FLOAT */

div.floatleftbox{
	float:left;
	width:100%;
	margin:0px auto;}

div.floatrightbox{
	float:right;
	width:100%;
	margin:0px auto;}

/* Float Pusher */

.pusher{
	clear:both;}
	
.spacer{
	position:relative;
	height:15px;
	width:100%;
	margin:0px auto;
	font-size:0px;}

.spacer2{
	position:relative;
	height:2em;
	width:100%;
	margin:0px auto;
	font-size:1em;}

.spacer1{
	position:relative;
	height:1em;
	width:100%;
	margin:0px auto;
	font-size:1em;}

.spacer05{
	position:relative;
	height:0.5em;
	width:100%;
	margin:0px auto;
	font-size:1em;}

.LightButton{color:#000;background:#ffffff;}
.LightButton:hover{background:#afcf2d;}
.DarkButton{color:#fff;background:#263e24;}
.DarkButton:hover{background:#172516;}

/* SLIDER */

/* (sb pour Slider Button) */

.sbplay{
	float:right;
	width:30px;
	height:30px;
	background:url('../images/play.png') -30px 0px;
}

.sbplay:hover{
	background:url('../images/play.png') 0px 0px;
}

.sbleft{
	float:right;
	width:30px;
	height:30px;
	background:url('../images/navigator.png') 0px -30px;
}

.sbleft:hover{
	background:url('../images/navigator.png') 0px 0px;
}

.sbleftoff{
	float:right;
	width:30px;
	height:30px;
	background:url('../images/navigator.png') 0px -60px;
}

.sbright{
	float:right;
	width:30px;
	height:30px;
	background:url('../images/navigator.png') -30px -30px;
}

.sbright:hover{
	background:url('../images/navigator.png') -30px 0px;
}

.sbrightoff{
	float:right;
	width:30px;
	height:30px;
	background:url('../images/navigator.png') -30px -60px;
}

/* Product Slider */

.psleft{
	position:relative;
	width:40px;
	height:85px;
	cursor:pointer;
	background:url('../images/sidearrows.png') 0px 0px;
}

.psleft:hover{
	background:url('../images/sidearrows.png') -80px 0px;
}

.psleftoff{
	position:relative;
	width:40px;
	height:85px;
	cursor:pointer;
	background:url('../images/sidearrows.png') 0px 0px;
}

.psright{
	position:relative;
	width:40px;
	height:85px;
	cursor:pointer;
	background:url('../images/sidearrows.png') -40px 0px;
}

.psright:hover{
	background:url('../images/sidearrows.png') -120px 0px;
}

.psrightoff{
	position:relative;
	width:40px;
	height:85px;
	cursor:pointer;
	background:url('../images/sidearrows.png') -40px 0px;
}

/* Custom Button / Hovers */

h1{
	margin:0 0 10px 0;
	border:none;
	padding:0px;
	font-size:1.4em;}

h2{
	margin:10px 0 10px 0;
	border:none;
	padding:0px;
	color:#AFCF2D;
	font-weight:normal;
	font-size:1.2em;}

h3{
	margin:10px 0 10px 0;
	border:none;
	padding:0px;
	color:#000;
	font-size:1em;
	font-weight:normal;
}

/* Buttons */
.BasketButton{
	cursor:pointer;
	color:#fff;
	background:#afcf2d;}

.BasketButton:hover{
	background:#7d961a;}

.OgoneButton{
	cursor:pointer;
	color:#fff;
	background:#007ac3;}

.OgoneButton:hover{
	background:#00578b;}

.BasketRedButton{
	cursor:pointer;
	color:#fff;
	background:#afcf2d;}

.BasketRedButton:hover{
	background:#961a1a;}

.QuoteButton{
	cursor:pointer;
	color:#fff;
	background:#cfa32d;
}

.QuoteButton:hover{
	background:#96571a;
}

.FlatButton{
	width:auto;
	font-size:1.2em;
	padding:5px 15px;
}

.hovergrey{
	background:URL('../images/fondgrissoft.png') repeat;}

.hovergrey:hover{
	background:URL('../images/fondvert.png') repeat;}

.transparentgrey{
	background:URL('../images/fondgris.png') repeat;}

.GreyButton{
	position:relative;
	width:100%;
	margin:0px auto;
	color:#363636;
	cursor:pointer;
	background:URL('../images/fondgris.png') repeat;}
.GreyButton:hover{color:#fff;background:URL('../images/fondvert.png') repeat;}

.ShadowBox{
	margin:0px auto;
	/*-moz-box-shadow: 0 0 5px #2e2e2e;
	-webkit-box-shadow: 0 0 5px#2e2e2e;
	box-shadow: 0 0 5px #2e2e2e;*/
	background:#fff;
	text-align:left;
	border:1px solid #CBCBCB;
	}

.ShadowGreenBox, .ShadowGreenBox a{
	margin:0px auto;
	/*-moz-box-shadow: 0 0 5px #2e2e2e;
	-webkit-box-shadow: 0 0 5px#2e2e2e;
	box-shadow: 0 0 5px #2e2e2e;*/
	background:#fff;
	border:0.5px solid #FFF !important;
	text-align:left;}

.ShadowGreenBox:hover, .ShadowGreenBox a:hover{
	border-style:solid;
	border-color:#CBCBCB;
}

.ShadowGreenGhostBox{
	margin:0px auto;	
	background:#fff;
	text-align:left;
	border:0.5px solid #FFF;}

.ShadowGreenGhostBox:hover{
	-moz-box-shadow: 0 0 5px #CBCBCB;
	-webkit-box-shadow: 0 0 5px#CBCBCB;
	box-shadow: 0 0 5px #CBCBCB;
	border:0.5px solid #CBCBCB;}

.LightBox{
	color:#444;
	background:#fff;
}

.LightBox:hover{
	color:#000;
	background:#d0dca0;
}

/* Menu (Liste) */

#anav { 
	font-size:13px; 
	margin:6px auto 0; 
	padding:0 16px; 
	height:38px; 
	position:relative;
}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#anav li { float:left;text-align:left; }

#anav li.level0 { height: 100px;font-size:18px;color:#7f7f7f;cursor:pointer;text-decoration:none;list-style-type: none }

#anav li.over { z-index:999; }
#anav a { display:block; line-height:1.3em; text-decoration:none; color:#808080;}
#anav a:hover { color:#63910d;}

	
/************ 2ND LEVEL ************/
#anav ul { 
	position:absolute; 
	width:1200px;; 
	top:100px; 
	left:-10000px; 
	border:1px solid #e2e2e2; 
	background:URL('../images/fondgris.png') repeat;
}

/* Show menu */
#anav li.over > ul { 
	left:2px;
	top: 100px; 
	padding: 0px;
	z-index: 500;
	margin:0px;
}

/* IMAGE Crop */

/* 56 = 16/9 */
.img-crop56,
.img-crop56 img{width: 100%;}
.img-crop56{
	background-color: #fff;
	overflow: hidden;
	word-spacing: -0.43em;}	
.img-crop56:before, .img-crop56 img{
	display: inline-block;
	vertical-align: middle;}
.img-crop56:before{
	content: "";
	padding-top: 56%;}
.img-crop56 img{
	margin: -999em 0%;}

/* 75 = 4/3 */
.img-crop75,
.img-crop75 img{width: 100%;}
.img-crop75{
	background-color: #fff;
	overflow: hidden;
	word-spacing: -0.43em;}	
.img-crop75:before, .img-crop75 img{
	display: inline-block;
	vertical-align: middle;}
.img-crop75:before{
	content: "";
	padding-top: 75%;}
.img-crop75 img{
	margin: -999em 0%;}
	
/* 100 = 1/1 */
.img-crop100,
.img-crop100 img{width: 100%;}
.img-crop100{
	background-color: #fff;
	overflow: hidden;
	word-spacing: -0.43em;}	
.img-crop100:before, .img-crop100 img{
	display: inline-block;
	vertical-align: middle;}
.img-crop100:before{
	content: "";
	padding-top: 100%;}
.img-crop100 img{
	margin: -999em 0%;}
	
/* Spans */

.redprice, .redprice a, .redprice a:hover{
	text-decoration:none;
	color:#b12704;
	font-weight:bold;}

.greyyousell, .greyyousell a, .greyyousell a:hover{
	text-decoration:none;
	color:#a0a0a0;
	font-weight:normal;}

.darkgreysell, .darkgreysell a, .darkgreysell a:hover{
	text-decoration:none;
	color:#666;
	font-weight:normal;}
	
.sub-sub-menu{
	font-size:0.8em;
}

.title-menu-content{
	display:block;
	width:100%;
	position:relative;
	margin:0 auto;
	font-size:0.9em;
	text-transform:uppercase;
	color:#BCBCBC;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #D8D8D8;
	border-top:1px solid #D8D8D8;
}
.mobileblock .spacer{
	height:0px !important;
	margin-top:-1px;
}
.BasketButton .spacer{
	height:5px !important;
	margin-top:0px !important;
}
.sub-menu-content{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #D8D8D8;
	border-top:1px solid #D8D8D8;
}

.sub-menu-content div:first-child{
	margin-top:5px;
}

.sub-menu-content a{
	font-size:0.9em;
	color:#898989 !important;
}

.sub-sub-menu-content a{
	font-size:0.9em;
	color:#898989 !important;;
}
.sub-menu-content a:hover, .sub-sub-menu-content a:hover, .modulemedium .relativebox a:hover{
	color:#AFCF2D !important;
}
.modulemedium form, .modulemedium .relativebox a{
	color:#898989 !important;
}

#account .spacer{
	height:15px !important;
}

.slidertext, #PromoImageBox .relativebox{
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);	
}


